/* Text Elements */

h3.smallhero-header span.small-hero-header-text-2 {
  font-size: 40px;
}

h6.heading-1 {
  background-color: #6eb6e6;
  color: #fff;
  text-align: center;
  font-size: 22px;
  font-family: 'Chelsea Market', cursive;
}

p.paragraph.paragraph-1 {
  margin-top: 0;
  margin-bottom: 0;
  padding: 5px 10px 1px;
}

p.paragraph.paragraph-2 {
  padding-top: 32px;
}

p.paragraph.paragraph-3 {
  padding-top: 60px;
}

p.paragraph.paragraph-4 {
  padding-top: 12px;
}

p.paragraph.paragraph-5 {
  padding-top: 14px;
}

p.paragraph.paragraph-6 {
  padding-top: 17px;
}

p.paragraph.paragraph-7 {
  padding-top: 18px;
}

p.paragraph.paragraph-8 {
  padding-top: 26px;
}

p.paragraph.paragraph-9 {
  text-align: center;
}

/* Common Elements */

.placeholder.small-hero-1 {
  background-color: #fff;
}

/* Layout Elements */

body > .row > [class*='coffee-span-'].column-1 {
  background-color: transparent;
}

body > .row > [class*='coffee-span-'].column-4 {
  display: none;
}

body > .row > [class*='coffee-span-'].column-5 {
  margin-top: 0;
  margin-bottom: -26px;
  padding-right: 4px;
}

body > .row > [class*='coffee-span-'].column-6 {
  margin-top: -40px;
}

body > .row > [class*='coffee-span-'].column-7 {
  margin-top: -40px;
}

body > .row > [class*='coffee-span-'].column-2 {
  margin-top: -40px;
}

body > .row > [class*='coffee-span-'].column-8 {
  margin-top: 0;
}

body > .row > [class*='coffee-span-'].column-9 {
  margin-top: -40px;
}

a.responsive-picture.picture-link-1 {
  max-width: none;
}

a.responsive-picture.picture-link-2 {
  max-width: none;
}

a.responsive-picture.picture-link-3 {
  max-width: none;
}

a.responsive-picture.picture-link-4 {
  max-width: none;
}

a.responsive-picture.picture-link-5 {
  max-width: none;
}

a.responsive-picture.picture-link-6 {
  max-width: none;
}

a.responsive-picture.picture-link-7 {
  max-width: none;
}

a.responsive-picture.picture-link-8 {
  max-width: none;
}

a.responsive-picture.picture-link-13 {
  max-width: 600px;
}

div.responsive-picture.picture-6 {
  max-width: none;
}

div.responsive-picture.picture-7 {
  max-width: none;
}

div.responsive-picture.picture-8 {
  max-width: none;
}

div.responsive-picture.picture-9 {
  max-width: none;
}

p.smallhero-tagline span.small-hero-tagline-text-1 {
  font-size: 20px;
}

p.smallhero-tagline.small-hero-tagline-1 {
  padding-top: 12px;
}

a.responsive-picture.picture-link-9 {
  max-width: none;
}

a.responsive-picture.picture-link-10 {
  max-width: none;
}

a.responsive-picture.picture-link-12 {
  max-width: none;
}

p.smallhero-tagline.small-hero-tagline-2 {
  margin-top: 13px;
  margin-bottom: 3px;
}

a.responsive-picture.picture-link-14 {
  max-width: none;
}

a.responsive-picture.picture-link-15 {
  max-width: none;
}

a.responsive-picture.picture-link-17 {
  max-width: none;
}

div.responsive-picture.picture-1 {
  max-width: 600px;
}

@media screen and (max-width: 1554px) {
  /* Text Elements */

  p.paragraph span.paragraph-text-1 {
    font-size: 18px;
  }

  p.paragraph span.paragraph-text-2 {
    font-size: 18px;
  }

  p.paragraph.paragraph-2 {
    text-decoration: none;
  }

  p.paragraph span.paragraph-text-3 {
    text-decoration: underline;
  }

  p.paragraph span.paragraph-text-4 {
    text-decoration: underline;
  }

  p.paragraph span.paragraph-text-5 {
    text-decoration: underline;
  }

  p.paragraph span.paragraph-text-6 {
    text-decoration: underline;
  }

  /* Common Elements */

  .placeholder.small-hero-1 {
    background-color: #fff;
  }

  a.responsive-picture.picture-link-9 {
    max-width: none;
  }

  a.responsive-picture.picture-link-10 {
    max-width: none;
  }

  a.responsive-picture.picture-link-12 {
    max-width: none;
  }

  div.responsive-picture.picture-3 {
    max-width: 100px;
  }

  div.responsive-picture.picture-4 {
    max-width: 100px;
  }

  div.responsive-picture.picture-2 {
    max-width: 100px;
  }

  div.responsive-picture.picture-5 {
    max-width: 100px;
  }

  div.responsive-picture.picture-6 {
    max-width: 100px;
  }

  div.responsive-picture.picture-7 {
    max-width: 100px;
  }

  div.responsive-picture.picture-8 {
    max-width: 100px;
  }

  div.responsive-picture.picture-9 {
    max-width: 100px;
  }

  p.smallhero-tagline span.small-hero-tagline-text-1 {
    font-size: 25px;
  }

  p.smallhero-tagline.small-hero-tagline-1 {
    margin-top: 19px;
  }

  a.responsive-picture.picture-link-14 {
    max-width: none;
  }

  a.responsive-picture.picture-link-15 {
    max-width: none;
  }
}

@media screen and (max-width: 675px) {
  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-2 {
    display: block;
    clear: left;
  }

  body > .row > [class*='coffee-span-'].column-3 {
    clear: left;
  }
}

@media screen and (max-width: 468px) {
  a.responsive-picture.picture-link-3 {
    max-width: none;
  }

  div.responsive-picture.picture-1 {
    max-width: none;
  }
}

@media screen and (max-width: 406px) {
  /* Text Elements */

  h3.smallhero-header span.small-hero-header-text-2 {
    font-size: 29px;
  }

  p.paragraph.paragraph-2 {
    padding-top: 0;
  }

  p.paragraph.paragraph-3 {
    padding-top: 0;
  }

  p.paragraph.paragraph-8 {
    padding-top: 0;
  }

  div.responsive-picture.picture-2 {
    max-width: none;
  }

  p.smallhero-tagline.small-hero-tagline-1 {
    font-size: 10px;
  }

  p.smallhero-tagline span.small-hero-tagline-text-1 {
    font-size: 16px;
  }

  a.responsive-picture.picture-link-13 {
    max-width: none;
  }

  div.responsive-picture.picture-1 {
    max-width: none;
  }
}